
Redmine - Defect #14340

Autocomplete fields rendering issue with alternate theme

2013-06-24 15:57 - Anonymous

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.3.3   

Resolution: Fixed Affected version:  

Description

See screenshot below.

Associated revisions

Revision 12059 - 2013-07-28 17:36 - Jean-Philippe Lang

Autocomplete fields rendering issue with alternate theme (#14340).

Revision 12061 - 2013-07-28 22:44 - Jean-Philippe Lang

Merged r12059 from trunk (#14340).

History

#1 - 2013-06-24 15:58 - Anonymous

Environment:

  Redmine version                          2.3.1.stable

  Ruby version                             2.0.0 (x86_64-linux)

  Rails version                            3.2.13

  Environment                              production

  Database adapter                         PostgreSQL

 Browser: Firefox 21.0

#2 - 2013-06-24 16:50 - Jan Niggemann (redmine.org team member)

- File Defect #14340_ Related Issue Form is broken. - Redmine_2013-06-24_16-49-41.png added

- Status changed from New to Needs feedback

What error message do you get? What exactly is "broken"? Do you mean that the text is not next to the magnifying glass?

Do you use a theme? If so, which one? IIRC, the A1 theme has this issue...

Can't reproduce on either 2.3.0 nor 2.3.1 (Debian, Apache, mod_passenger) with FF 21 (Win7x64) and default theme.

#3 - 2013-06-24 17:17 - Anonymous

Jan Niggemann wrote:

What error message do you get? What exactly is "broken"? Do you mean that the text is not next to the magnifying glass?

 Yes.

Do you use a theme? If so, which one? IIRC, the A1 theme has this issue...

Can't reproduce on either 2.3.0 nor 2.3.1 (Debian, Apache, mod_passenger) with FF 21 (Win7x64) and default theme.

 Sorry, I forgot to mention, I use the shipped "alternate" theme and I have no plugins installed.

#4 - 2013-06-25 14:57 - Etienne Massip

- Category set to UI

- Status changed from Needs feedback to Confirmed

2025-05-02 1/2



- Priority changed from Normal to Low

- Target version set to Candidate for next minor release

#5 - 2013-07-28 17:37 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 2.3.3

- Resolution set to Fixed

Fixed in r12059.

#6 - 2013-07-28 17:38 - Jean-Philippe Lang

- Subject changed from Related Issue Form is broken. to Autocomplete fields rendering issue with alternate theme

#7 - 2013-07-28 22:44 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
